0C80B921A6F3F58F76C31292/* libPods-whoscall.a in Frameworks */={isa=PBXBuildFile;fileRef=5DCACB8F33CDC322A6C60F78/* libPods-whoscall.a */;};
0410826D011576D314605BD9/* libPods-whoscall.a in Frameworks */={isa=PBXBuildFile;fileRef=F6CFA299F105635DA208C0DF/* libPods-whoscall.a */;};
13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
2FE699522E681911009FD0E6/* whoscallDirectoryExtension.appex in Embed Foundation Extensions */={isa=PBXBuildFile;fileRef=2FE6994B2E681911009FD0E6/* whoscallDirectoryExtension.appex */;settings={ATTRIBUTES=(RemoveHeadersOnCopy,);};};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
A3AA3DDDD267D1DE50433D9E/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
A3AA3DDDD267D1DE50433D9E/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
2FE699532E681911009FD0E6/* Embed Foundation Extensions */={
isa=PBXCopyFilesBuildPhase;
buildActionMask=2147483647;
dstPath="";
dstSubfolderSpec=13;
files=(
2FE699522E681911009FD0E6/* whoscallDirectoryExtension.appex in Embed Foundation Extensions */,
);
name="Embed Foundation Extensions";
runOnlyForDeploymentPostprocessing=0;
};
/* End PBXCopyFilesBuildPhase section */
/* Begin PBXFileReference section */
/* Begin PBXFileReference section */
121AADEC182EBFA46E71BFE9/* Pods-whoscall.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-whoscall.debug.xcconfig";path="Target Support Files/Pods-whoscall/Pods-whoscall.debug.xcconfig";sourceTree="<group>";};
3B4392A12AC88292D35C810B/* Pods-whoscall.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-whoscall.debug.xcconfig";path="Target Support Files/Pods-whoscall/Pods-whoscall.debug.xcconfig";sourceTree="<group>";};
5709B34CF0A7D63546082F79/* Pods-whoscall.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-whoscall.release.xcconfig";path="Target Support Files/Pods-whoscall/Pods-whoscall.release.xcconfig";sourceTree="<group>";};
E95D2201546CD28779324AAF/* Pods-whoscall.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-whoscall.release.xcconfig";path="Target Support Files/Pods-whoscall/Pods-whoscall.release.xcconfig";sourceTree="<group>";};
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-whoscall/Pods-whoscall-frameworks.sh\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-whoscall/Pods-whoscall-resources.sh\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";